<div class="oj-flex">
  <div class="oj-flex-item oj-sm-12 oj-md-12">
    <oj-bind-for-each data="[[ $application.user.roles ]]">
      <template></template>
    </oj-bind-for-each>
  </div>
</div>
<div class="oj-flex">
  <oj-label for="oj-select-one-431975724-1" class="oj-flex-item oj-sm-12 oj-md-2">Select (One)</oj-label>
  <oj-select-one id="oj-select-one-431975724-1" class="oj-flex-item oj-sm-12 oj-md-4" options="[[ $application.user.roles ]]"></oj-select-one>
</div>
<div class="oj-flex">
  <oj-label for="oj-select-one-431975724-2" class="oj-flex-item oj-sm-12 oj-md-2">Select (One)</oj-label>
  <oj-select-one id="oj-select-one-431975724-2" class="oj-flex-item oj-sm-12 oj-md-4" options="[[ $application.user.permissions ]]"></oj-select-one>
</div>
